activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From nusa <setianus...@yahoo.co.uk>
Subject Version to use withSpring 2.0
Date Wed, 04 Oct 2006 06:25:31 GMT

Hi,

Any idea which version of ActiveMQ I need to use with Spring-2.0 ?

Thanks.
-- 
View this message in context: http://www.nabble.com/Version-to-use-withSpring-2.0-tf2380616.html#a6634433
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message